<table>
  <%= form_with model: @publication_house do |f| %>
  <tr>
    <th><%= f.label :Name %></th>
    <td><%= f.text_field :name, value: @publication_house.name %></td>
  </tr>
  <tr>
    <th><%= f.label :Reg_No %></th>
    <td><%= f.text_field :reg_no, value: @publication_house.reg_no %></td>
  </tr>
  <tr>
    <th><%= f.label :Address %></th>
    <td><%= f.text_field :address, value: @publication_house.address %></td>
  </tr>
  <tr>
    <th><%= f.label :Phone_No %></th>
    <td><%= f.text_field :phone_no, value: @publication_house.phone_no %></td>
  </tr>
  <tr>
    <td><%= link_to "Cancel", sales_path %></td>
    <td><%= f.submit action.to_s.upcase %></td>
  </tr>
  <% end %>
</table>